program checkd;

uses
	testlib, sysutils;

var
	jk, ja, jb, pk, pa, pb: longint;

begin
	jk := ans.readlongint;
	ja := ans.readlongint;
	jb := ans.readlongint;
	pk := ouf.readlongint;
	pa := ouf.readlongint;
	pb := ouf.readlongint;

	
	if (jk <> pk) then quit(_wa, format('Wrong K, expected: %d, found: %d', [jk, pk]));
	if (ja <> pa) then quit(_wa, format('Wrong A, expected: %d, found: %d', [ja, pa]));
	if (jb <> pb) then quit(_wa, format('Wrong B, expected: %d, found: %d', [jb, pb]));

	quit(_ok, format('K = %d, A = %d, B = %d', [jk, ja, jb]));
end.